/*Left panel design start*/
.govt-entity-reg .lft_menu_panel {
    padding-left: 0px;
    padding-top: 20px;
}

    .govt-entity-reg .lft_menu_panel .verticalbar_head {
        padding: 0px 19px;
    }

    .govt-entity-reg .lft_menu_panel .parent_register {
        margin-top: 0px;
        padding-right: 0px;
    }

        .govt-entity-reg .lft_menu_panel .parent_register > ul {
            padding: 20px 14px;
        }

    .govt-entity-reg .lft_menu_panel ul li.box1_register > .borderbox_register {
        width: 100%;
    }

        .govt-entity-reg .lft_menu_panel ul li.box1_register > .borderbox_register > .text_register {
            padding-right: 0px;
            width: calc(100% - 36px);
            font-size: 19px;
        }
/*Left panel design end*/
/*Government Entity Common css start*/
.govt-entity-reg .form-right-container .heading_txt { /*page title*/
    line-height: 75px;
    margin: 0;
    width: 100%;
}

.govt-entity-reg .img_upload .imguploadprof .img_container .plotuploadimg_text .rng-binding {
    font-size: 26px;
}

    .govt-entity-reg .img_upload .imguploadprof .img_container .plotuploadimg_text .rng-binding:after {
        display: none;
    }
/*Government Entity Common css end*/
/*Govt welcome page start*/
.who-reg .answer_text {
    padding: 0px;
    align-items: flex-start;
    flex-direction: column;
}

    .who-reg .answer_text .primary_split {
        float: left;
        height: 100%;
        width: 100%;
        flex-grow: 1;
        display: flex;
        flex-direction: column;
    }

    .who-reg .answer_text .primary_box {
        height: 100%;
        width: 100%;
        margin: 0px;
        flex-grow: 1;
        align-items: flex-start;
    }

        .who-reg .answer_text .primary_box rt-radio-button {
            display: flex;
            align-items: center;
            grid-gap: 15px;
            height: 100%;
            width: 100%;
            padding: 15px 10px;
        }

        .who-reg .answer_text .primary_box .rt-container {
            transform: none;
            position: relative;
        }

        .who-reg .answer_text .primary_box rt-radio-button .rt-label {
            margin: 0px;
        }

.who-reg .layoutpage_content .content_input,
.who-reg .footer-action-btn {
    padding: 0px 17px;
}
/*Govt welcome page end*/
/* Company details start*/
.govt-comp-dtl .heading_txt {
    padding: 0px 15px;
}

.govt-entity-reg .govt-comp-dtl .basic_info {
    display: block;
}

.govt-entity-reg .govt-comp-dtl .docx_fld {
    height: calc(100% - 75px);
    scrollbar-width: thin;
    scrollbar-color: var(--color-BodTertiaryGray) var(--color-BodOrgWhite);
}

.govt-entity-reg .govt-comp-dtl .basic_info footer {
    height: auto;
    float: left;
}

    .govt-entity-reg .govt-comp-dtl .basic_info footer.edit-save {
        display: none;
    }

.form-field-sub-container.maxDoc.govt-comp-dtl .content_input.licese_docx footer section.footer-action-btn {
    position: unset;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 15px;
    padding-bottom: 15px;
}

.govt-comp-dtl .side-attachment {
    border-radius: 6px;
}

.govt-comp-dtl .bottom-attachment {
    background-color: var(--color-BgOrgWhite);
}

.govt-comp-dtl .div_fld .arabic_fld rt-input-container > label:before {
    display: none;
}

.govt-comp-dtl .closeicon {
    display: none;
}

.govt-comp-dtl .makani_chooser {
    display: grid;
    grid-template-columns: calc(50% - 7px) calc(50% - 7px);
    grid-gap: 14px;
}

    .govt-comp-dtl .makani_chooser rt-radio-group {
        align-items: center;
        justify-content: center;
        grid-gap: 30px;
    }

        .govt-comp-dtl .makani_chooser rt-radio-group > div {
            margin: 0px;
            margin-bottom: 25px;
        }

            .govt-comp-dtl .makani_chooser rt-radio-group > div rt-radio-button {
                margin-bottom: 0px;
            }

.govt-comp-dtl .img_upload .side-attachment.docImgViewer,
.govt-comp-dtl .side-attachment .viewer-container,
.govt-comp-dtl .sgc-doc-pge .img_upload .side-attachment.docImgViewer { /*Doc upload thumbnail*/
    background-color: var(--color-BgBlack);
}

.govt-comp-dtl .number_section .mob_blk rt-input-container > label:after {
    content: " *";
    font-size: 13px;
    vertical-align: top;
    color: var(--color-TextRedErrorText);
}

.govt-comp-dtl .number_section .input_block.mob_blk rt-input-container.rt-input-invalid.rt-block.customChanges label:not(.rt-no-float):not(.rt-container-ignore) {
    color: var(--color-TextRedErrorText);
}

.govt-comp-dtl .number_section .input_block.mob_blk rt-input-container.rt-block.customChanges.rt-input-invalid input {
    border-color: var(--color-BodRedErrorAlert) !important;
}

.govt-comp-dtl .enduserlogin-container .Suggest-edit-footer {
    height: 99px;
}
/*Govt Company details end*/
/*OTP Verification page start*/
.govt-entity-reg .otp_authorised {
    padding-bottom: 0px;
}

    .govt-entity-reg .otp_authorised .content_input.verify_page {
        padding: 0px;
        padding-left: 18px;
        height: calc(100% - 59px);
        scrollbar-width: thin;
        scrollbar-color: var(--color-BodTextSecondaryCharcoleGray) var(--color-BodOrgWhite);
    }

        .govt-entity-reg .otp_authorised .content_input.verify_page .otp-txt-cntn {
            width: 100%;
        }

            .govt-entity-reg .otp_authorised .content_input.verify_page .otp-txt-cntn .heading_txt {
                font-weight: 700;
            }

            .govt-entity-reg .otp_authorised .content_input.verify_page .otp-txt-cntn .otp-info {
                float: left;
                width: 100%;
                font-size: 21px;
                color: var(--color-TextBlack);
                text-align: left;
                letter-spacing: 0.3px;
            }

            .govt-entity-reg .otp_authorised .content_input.verify_page .otp-txt-cntn .otp_autho .text_dark {
                font-size: 21px;
                font-weight: 400;
                color: var(--color-TextBlack);
                letter-spacing: 0.3px;
            }

    .govt-entity-reg .otp_authorised .ft_buttons {
        position: unset;
        height: auto;
        float: left;
        padding: 0px 15px;
    }

        .govt-entity-reg .otp_authorised .ft_buttons .nxt_txt {
            margin: 0px 0px 0px 8px;
        }
/*OTP Verification page end*/
/*Confirmation popup start*/
.confirmation_popup .mob_blk rt-input-container.rt-block.customChanges label:not(.rt-container-ignore) {
    width: fit-content !important;
}
/*Confirmation popup end*/
.person-get-dtls .person_dts .personal_details.person_frsfield .valMsg1.MobalreadyExists {
    padding: 0px;
}
/*To do css add by vignesh govt.. entity header font 20238017 start*/
#DocumentInfo2 .verify-cntn .otp-title {
    font-size: 40px;
    font-weight: 300;
    letter-spacing: .64px;
    color: var(--color-TextBlack);
    text-align: left;
    display: block;
    font-weight: 700;
}
/*To do css add by vignesh govt.. entity header font 20238017 End*/
.verify-cntn .otp_content.space-hi {
    padding-right: 20px;
    padding-top: 20px;
}

@media(max-width:1023px) {
    #GovtEntityRegistration .verify-cntn .otp_content .otp-part .otp_number {
        margin: 0;
    }

    #GovtEntityRegistration .verify-cntn .otp_content .otp-part .verify_btn {
        margin: 0 !important;
    }
}

@media(max-width:767px) {
    #GovtEntityRegistration .verify-cntn .otp_content .otp-part {
        margin-top: 20px;
        margin-bottom: 15px;
    }
}

@media(max-width:639px) {
    #GovtEntityRegistration .verify-cntn .otp_content .otp-part {
        margin: 0;
    }

        #GovtEntityRegistration .verify-cntn .otp_content .otp-part .verify_btn {
            width: 100%;
        }

    #DocumentInfo2 .verify-cntn .otp-title {
        font-size: 25px;
    }

    #DocumentInfo2 .verify-cntn .nme-sect {
    }
}
/*Government entity inforamtion nomakani & makani issue*/
.govt-comp-dtl .makani_chooser {
    display: flex;
}
.govt-comp-dtl .licese_docx.basic_info .radri-group {
    justify-content: unset;
    gap: 20px;
    align-items: START;
}
.govt-entity-reg .govt-comp-dtl .input_block {
    margin-right: 0;
}
.govt-entity-reg .govt-comp-dtl .company_flex {
    gap: 0;
}
@media (max-width:425px) {
    .govt-comp-dtl .licese_docx.basic_info .radri-group {
        justify-content: unset;
        gap: 15px;
        gap: 25px;
        flex-direction: column;   
        margin-bottom: 10px;
    }
    .govt-comp-dtl .input_block {
        margin-right: 0px;
    }
}
@media (max-width: 1000px) {
    .govt-entity-reg .img_upload .imguploadprof .img_container .plotuploadimg_text .rng-binding {
        font-size: 19px;
    }
}
/*Makani button*/
@media (max-width: 700px) {
    .govt-entity-reg .govt-comp-dtl .input_block.disabledField {
        margin-top: 0 !important;
    }
}
@media (max-width: 1118px) {
    .govt-entity-reg .govt-comp-dtl .makani_block .split_block {
        flex-direction: row;
    }
}
.govt-entity-reg .person-get-dtls .box {
    box-shadow: none;
}
@media (max-width: 320px) {
    .govt-entity-reg .govt-comp-dtl .makani_block .split_block {
        flex-direction: column;
        margin-bottom: 20px;
    }
    .govt-entity-reg .govt-comp-dtl .licese_docx .split_block.locate_info.city_area,
    .govt-entity-reg .govt-comp-dtl .licese_docx .split_block.locate_info.st_build {
        flex-direction: column;
        display: flex;
        gap: 0;
    }
    
}